/* file(nav.css) */

/* reset menu */
.menulist, .menulist ul {
	list-style:none;
	margin:0; padding:0;
	width:auto;
	z-index:999;
}

/* 1st level */
.menulist li {
	margin:0;
	float:left;
	display:block;
}
.menulist a {
	position:relative;
	display:block;
	margin:0;
	text-decoration:none;
	white-space:nowrap;
}
.menulist a:visited {color:#414141;}
.ie6 .menulist a {float:left;}

.menulist a:hover, 
.menulist li:hover a {
	text-decoration:underline;
}
.menulist li.currentpage a,
.menulist li.currentpage a:hover {
	color:#950d12;
}
.menulist a.sub:hover, .menulist li:hover a.sub {}

/* 2nd level */
.menulist ul {
	background:#eee;
	border:1px solid #e2e2e2;
	border-top:none;
	position:absolute;
	width:200px;
	left:-999em;
	padding:0;
	margin-left:0px;
}
.menulist ul li {
	background:none;
	display:block;
	float:none;
	font-size:11px;
	margin:0; padding:0;
}
.menulist ul li a,
.menulist li:hover li a,
.menulist li.currentpage li a {
	background:transparent;
	border-bottom:1px solid #e2e2e2;
	line-height:16px;
	padding:10px 18px;
	margin:0;
	color:#414141;
	width:164px; height:auto;
	float:none;
	text-decoration:none;
	white-space:normal;
}
.menulist ul li a:hover,
.menulist li:hover li a:hover,
.menulist li.currentpage li a:hover {
	color:#950d12;
}
.menulist ul li,
.menulist ul li:hover li {
	background:none;
}
.menulist ul li:hover,
.menulist ul li:hover li:hover {
	border:none;
	margin:0;
}

/* 3rd level */
.menulist ul ul {margin:-37px 0 0 200px;}

.menulist li:hover ul ul, 
.menulist li:hover ul ul ul, 
.menulist li:hover ul ul ul ul, 
.menulist li.sfhover ul ul, 
.menulist li.sfhover ul ul ul, 
.menulist li.sfhover ul ul ul ul {
	left: -999em;
}
.menulist li:hover ul, 
.menulist li li:hover ul, 
.menulist li li li:hover ul, 
.menulist li li li li:hover ul, 
.menulist li.sfhover ul, 
.menulist li li.sfhover ul, 
.menulist li li li.sfhover ul, 
.menulist li li li li.sfhover ul {
	left: auto;
}


/*fix for IE7*/
.ie7 .menulist li:hover, 
.ie7 .menulist li li.hover {  
	position: static;  
}  

/* Holly Hack \*/
* html .menulist ul li {
	float:left;
	height:1%;
}
* html .menulist ul a {height:1%;}
/* End Hack */




/* main nav */

#main-nav .menulist li {
	background:url(/sites/ronmackcomau/assets/img/head_sep.gif) no-repeat right 50%;
	font-size:12px;
}
#main-nav .menulist li.last, #main-nav .menulist li:last-child {background:none;}
#main-nav .menulist li a {
	padding:0 10px;
	color:#676767;
	line-height:40px; height:40px;
}

/* product list */
#product-nav .menulist li {
	background:url(/sites/ronmackcomau/assets/img/nav_sep.gif) no-repeat right 0;
	font-size:14px;
}
#product-nav .menulist li a {
	padding:0 18px;
	color:#f8f8f8;
	font-weight:bold;
	text-shadow:1px 1px 0 #00837f;
	line-height:40px; height:40px;
}
#product-nav .menulist li a.view-all, 
#product-nav .menulist li:hover a.view-all {
	background:#fcfcfc;
	position:absolute;
	bottom:0; left:0;
	font-weight:normal;
	font-size:11px;
	border-top:1px solid #f4f4f2;
	display:block;
	text-align:right;
	line-height:11px;
}

#product-nav .menulist li a:hover, #product-nav .menulist li:hover a {
	text-decoration:none;
	color:#008d87;
	text-shadow:1px 1px 0 #fff;
	background:#eee url(/sites/ronmackcomau/assets/img/btn.gif) repeat-x 0 -89px;
}
#product-nav .menulist li.selected a {
}


/* 2nd level */
#product-nav .menulist ul {
	background:#eee url(/sites/ronmackcomau/assets/img/nav_wm.png) no-repeat right top;
	border:none;
	position: absolute;
	left: -999em; top:40px;
	width: 970px;
	padding:10px 5px;
	display:block;
	box-shadow:1px 1px #d0d0d0;
	z-index: 9999;
}
#product-nav .menulist ul li {
	background:#fcfcfc;
	display:block;
	margin:0 5px; padding:0;
	width:184px; height:290px;
	overflow:hidden;
	float:left;
	font-size:12px;
	box-shadow:1px 1px #e5e5e5;
	position:relative;
}
#product-nav .menulist ul li:hover {}
#product-nav .menulist ul li a, #product-nav .menulist li:hover li a {
	background:none;
	border:none;
	color:#008d87;
	line-height:18px;
	padding:10px; margin:0!important;
	text-decoration:none;
	font-weight:bold;
	display:block;
	float:none;
	height:auto;
}
#product-nav .menulist li li a.sub {
}

#product-nav .menulist ul li a:hover {
	text-decoration:underline;
	background:none;
	border:none;
}


/* 3rd level */
#product-nav .menulist ul ul {
	background:none;
	position:static;
	width:auto; height:222px;
	margin:0; padding:0;
	margin-top:-.5em;
	overflow:hidden;
	box-shadow:none;
}
#product-nav .menulist ul ul li, #product-nav .menulist li li:hover li {
	background:none;
	background-color:none;
	border:none;
	display: block;
	margin:0; padding:0;
	box-shadow:none;
}

#product-nav .menulist li li li {
	padding:0;
	width:auto; height:auto;
}
#product-nav .menulist li li:hover li {}
#product-nav .menulist ul ul li a, 
#product-nav .menulist li:hover ul ul li a {
	background:url(/sites/ronmackcomau/assets/img/nav_arrow.gif) no-repeat 16px 8px;
	color:#4f4f4f;
	font-weight:normal;
	padding:1px 10px 1px 26px;
	width:148px;
}
#product-nav .menulist ul ul li a:before {
}

/* 4th level */
#product-nav .menulist ul ul ul {
	display:none;
}

#product-nav .menulist li:hover ul, 
#product-nav .menulist li li:hover ul, 
#product-nav .menulist li.sfhover ul, 
#product-nav .menulist li li.sfhover ul{
	left: 0px;
}

/* product nav related */

#product-nav-related.loading {
	background:url(/sites/ronmackcomau/assets/img/loading.gif) no-repeat 50% 20px;
	height:100px;
}
.no-js #product-nav-related.loading {background:none; height:auto;}
#product-nav-related.loading .related {display:none;}
.no-js #product-nav-related.loading .related {display:block;}

#product-nav-related .related {margin:10px 0;}
#product-nav-related .related li {float:none;}
#product-nav-related .related li a {display:block;}
#product-nav-related .related li li,
#product-nav-related .related li li li {
	display:none;
}
#product-nav-related .related li.selected,
#product-nav-related .related>li.selected>ul>li,
#product-nav-related .related li.selected li.selected,
#product-nav-related .related li.selected li.selected>ul>li {
	display:block;
}
#product-nav-related .related li.selected>ul {padding-bottom:10px;}
#product-nav-related .related ul {padding-left:15px;}
#product-nav-related .related>li {border-bottom:1px solid #ebebeb;}
#product-nav-related .related>li.last {border:none;}
#product-nav-related .related>li>a {padding:10px;}
#product-nav-related .related li.selected>a {font-weight:bold;}

#product-nav-related .related li li a {
	background:url(/sites/ronmackcomau/assets/img/nav_arrow.gif) no-repeat 0 8px;
	color:#4f4f4f;
	font-weight:normal;
	padding:1px 10px;
}


/* custom layout */
#product-nav .menulist li.first li.first {width:572px;}
#product-nav .menulist li.first li.first ul a {
	font-weight:bold;
	background: none;
	padding:1px 10px 10px;
}
#product-nav .menulist li.first li.first li li a {
	font-weight:normal;
	background:url(/sites/ronmackcomau/assets/img/nav_arrow.gif) no-repeat 16px 8px;
	padding:1px 10px 1px 26px;
}
#product-nav .menulist li.first li.first li li ul {display:none;}
#product-nav .menulist li.first li.first ul a.view-all,
#product-nav .menulist li.first:hover li.first ul a.view-all {
	font-weight:normal;
	padding:10px;
	width:552px;
}
#product-nav .menulist li.first li.first ul  {height:auto;	}
#product-nav .menulist li.first li.first ul ul {display: block;}
#product-nav .menulist li.first li.first li {
	float:left;
	width:184px;
}


/* ie fixes */
.ie6 #product-nav-related .related li.selected ul li.lvl2, 
.ie6 #product-nav-related .related li.selected li.selected ul li.lvl3, 
.ie6 #product-nav-related .related li.selected li.selected li.selected ul li.lvl4 {
	display:block;
}
.ie6 #product-nav-related .related li.selected ul.slcul {padding-bottom:10px;}
.ie6 #product-nav-related .related li.selected a.slca {font-weight:bold;}
.ie6 #product-nav-related .related li.last.lvl1 {border:none;}
.ie6 #product-nav-related .related li.lvl1 {border-bottom:1px solid #ebebeb;}
.ie6 #product-nav-related .related li.lvl1 a {padding:10px;}
.ie6 #product-nav-related .related li.lvl1 li a {padding: 1px 10px;}
